langcode: en
status: true
dependencies: {  }
name: 3_2_50_270x180
label: '3:2 50% (270x180)'
effects:
  44b9c8a7-0727-4587-b15a-011350c96ff7:
    uuid: 44b9c8a7-0727-4587-b15a-011350c96ff7
    id: image_scale_and_crop
    weight: 1
    data:
      width: 135
      height: 90
      anchor: center-center
  39ee3507-1d59-4142-a028-ad3440538530:
    uuid: 39ee3507-1d59-4142-a028-ad3440538530
    id: image_convert
    weight: 2
    data:
      extension: webp
